Version 6.7.7 Source
Child Table

Table Name: `tabPurchase Invoice Advance`

### Fields

Sr | Fieldname | Type | Label | Options
--- | --- | --- | --- | ---
1 | `journal_entry` | Link | Journal Entry | Journal Entry
2 | `jv_detail_no` | Data | Journal Entry Detail No |
3 | `remarks` | Small Text | Remarks |
4 | `col_break1` | Column Break |  |
5 | `advance_amount` | Currency | Advance Amount |
    party_account_currency
6 | `allocated_amount` | Currency | Allocated Amount |
    party_account_currency

#### Child Table Of

- Purchase Invoice